{% set CodiceModulo = "DOMANDA_AUA" %}
{% set Urn = "document:r_puglia:aua;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il gestore",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Ambiente"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Istanza di autorizzazione unica ambientale - AUA"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
segnatura="Titolare"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AUA_SCHEDAA"
urn_modulo_figlio="document:r_puglia:aua;scheda.a"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AUA_SCHEDAB"
urn_modulo_figlio="document:r_puglia:aua;scheda.b"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AUA_SCHEDAC"
urn_modulo_figlio="document:r_puglia:aua;scheda.c"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AUA_SCHEDAD"
urn_modulo_figlio="document:r_puglia:aua;scheda.d"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AUA_SCHEDAE"
urn_modulo_figlio="document:r_puglia:aua;scheda.e"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AUA_SCHEDAF"
urn_modulo_figlio="document:r_puglia:aua;scheda.f"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AUA_SCHEDAG1"
urn_modulo_figlio="document:r_puglia:aua;scheda.g1"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="AUA_SCHEDAG2"
urn_modulo_figlio="document:r_puglia:aua;scheda.g2"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="AUA-MAT-PRI"
urn_allegato="document:r_puglia:aua;scheda.sicurezza"
descrizione_estesa="Scheda di sicurezza delle materie prime"
filename="AUA_Scheda sicurezza"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
 
<meta name="GLOBO_report"
codice_report="DISTINTA_MODELLO_RIEPILOGO"
urn_report="report:s_italia:distinta.modello.riepilogo"
firmare="SI"/>

{% endblock meta %}

{% block title %}Istanza di autorizzazione unica ambientale - AUA{% endblock title %}

{% block content %}

{{ utils.get_ufficio_dest()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - autorizzazione unica ambientale (AUA)'" type="hidden" id="Oggetto" name="Oggetto"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<br/>

<table class="Modulo" style="border:1px solid gray;">
  <tbody style="border:0px;">
    <tr style="border:0px;">
      <td colspan="2" style="width:65%;border-left:0px;border:0px;border-right:1px solid gray;">
        <p style="font-size:8pt;">Al SUAP del Comune di <input id="Ente" name="Ente" readonly="readonly" style="border: 0px; width:55%;"/>
		    </p>
      </td>
      <div id="Tassonomia_TipoBollo" name="Tassonomia_TipoBollo" label="Modalità pagamento imposta di bollo" mandatory_enabled="true"> </div>
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Tassonomia_TipoBollo1" name="Tassonomia_TipoBollo" type="radio" value="1"/>
      </td>
      <td style="border:0px;"><label style="width:100%" for='Tassonomia_TipoBollo1'>
        <p style="font-size:8pt;">Esente bollo in quanto ente pubblico</p>
      </label></td>
    </tr>
    <tr style="border:0px;">
      <div id="Tassonomia_AltriTitAbilitativi" name="Tassonomia_AltriTitAbilitativi" label="Istanza con/senza contestuale richiesta di ulteriori titoli abilitativi" mandatory_enabled="true" > </div>
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Tassonomia_AltriTitAbilitativi1" name="Tassonomia_AltriTitAbilitativi" type="radio" value="1"/>
      </td>
      <td style="width:60%;vertical-align:top;border-left:0px;border:0px;border-right:1px solid gray;"><label style="width:100%" for='Tassonomia_AltriTitAbilitativi1'>
        <p style="font-size:8pt;"><b>Istanza senza contestuale richiesta di ulteriori titoli abilitativi</b><br>(articolo 4, comma 7 del Decreto del Presidente della Repubblica 13/03/2013, n. 59)</p>
      </label></td>
      <td style="border:0px;vertical-align:top;">
        <input id="Tassonomia_TipoBollo2" name="Tassonomia_TipoBollo" type="radio" value="2"/>
      </td>
      <td style="border:0px;"><label style="width:100%" for='Tassonomia_TipoBollo2'>
        <p style="font-size:8pt;">Bollo assolto in forma virtuale</p>
      </label></td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;vertical-align:top;">
        <input id="Tassonomia_AltriTitAbilitativi2" name="Tassonomia_AltriTitAbilitativi" type="radio" value="2"/>
      </td>
      <td style="vertical-align:top;border-left:0px;border:0px;border-right:1px solid gray;"><label style="width:100%" for='Tassonomia_AltriTitAbilitativi2'>
        <p style="font-size:8pt;"><b>Istanza con contestuale richiesta di ulteriori titoli abilitativi</b><br>(articolo 4, comma 4 o comma 5 del Decreto del Presidente della Repubblica 13/03/2013, n. 59)</p>
      </label></td>
      <td style="border:0px;vertical-align:top;">
        <input id="Tassonomia_TipoBollo3" name="Tassonomia_TipoBollo" type="radio" value="3"/>
      </td>
      <td style="border:0px;"><label style="width:100%" for='Tassonomia_TipoBollo3'>
        <p style="font-size:8pt;">Bollo assolto in forma non virtuale</p>
      </label></td>
    </tr>
  </tbody>
</table>

<div class="container">
  <div class="title-1"> ISTANZA DI AUTORIZZAZIONE UNICA AMBIENTALE - AUA</div>
  <div class="paragraph text-center" style="font-size: 80%;"> <b>(ai sensi del D.P.R. 13 marzo 2013, n. 59)</b> </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
{{anagrafica.persona_fisica("Titolare","<i>1. DATI DEL GESTORE</i>", "visibility:visibility","cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_pec") }}

<input id="Referente1_Ruolo" name="Referente1_Ruolo" type="hidden" value="Tecnico incaricato"/>
<input id="Referente1_DatiPersonaObbligatori" name="Referente1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input type="hidden" id='Referente1_Copia_Trigger' name='Referente1_Copia_Trigger' dynamic_value='#Referente1_Copia.value() ? copiaDatiDa("Referente2","Referente2_Copia",new Array("_Nome", "_Cognome", "_LuogoNascita", "_DataNascita", "_Sesso", "_Cittadinanza", "_CodiceFiscale", "_ComuneResidenza", "_ViaResidenza", "_CivicoResidenza", "_CAPResidenza", "_PI", "_ProvinciaResidenza", "_Attributi_Albo", "_Attributi_DellaProvincia", "_Attributi_AlNumero", "_Telefono", "_Fax", "_EMailPEC","_PartitaIVA","_EMail")) : ""' />
{{anagrafica.persona_fisica("Referente1","<i>2. DATI DEL REFERENTE AUA</i>", "visibility:visibility","cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_pec", "<span style='pd4ml-visibility: hidden; pd4ml-display: none'><select class='inputNormal' id='Referente1_Copia' name='Referente1_Copia' onpropertychange='copiaDatiDa(&quot;Referente1&quot;,&quot;Referente1_Copia&quot;,new Array(&quot;_Nome&quot;, &quot;_Cognome&quot;, &quot;_LuogoNascita&quot;, &quot;_DataNascita&quot;, &quot;_Sesso&quot;, &quot;_Cittadinanza&quot;, &quot;_CodiceFiscale&quot;, &quot;_ComuneResidenza&quot;, &quot;_ViaResidenza&quot;, &quot;_CivicoResidenza&quot;, &quot;_CAPResidenza&quot;, &quot;_PI&quot;, &quot;_ProvinciaResidenza&quot;, &quot;_Attributi_Albo&quot;, &quot;_Attributi_DellaProvincia&quot;, &quot;_Attributi_AlNumero&quot;, &quot;_Telefono&quot;, &quot;_Fax&quot;, &quot;_EMailPEC&quot;))' style='width:100%'>
         <option value=''>
          copia i dati da
         </option>
         <option value='Titolare'>
          Gestore
         </option>
		 </select></span>") }}

<input id="Titolare_DatiSocietaObbligatori" name="Titolare_DatiSocietaObbligatori" type="hidden" dynamic_check="true"/>
{{anagrafica.societa_senza_richiedente(prefix='Titolare', intestazione="<i>3. DATI DELLA DITTA / SOCIETA' / IMPRESA</i>", Solo1="Richiedente", visibility_carica_dati="visibility:visibility", pointer_carica_dati="cursor:pointer", visibility_intestazione="visibility:visibility", carica_campi="", visibility_mail="no_mail", pec_obbligatoria="true", iscrizioneRI="true", telefono_obbligatorio="true", definizioneSolo1="true", tiposede="Sede legale", tipologia_associazione="false", visibility_rubrica="false") }}

{{ utils.domicilio_digitale(mandatory="true", intestazione="", pec="true", onceonly="false")}}

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-1 mb-0">
  <p style="font-size:8pt;height:25px;border:0px;margin:0px;background-color:#F2F2F2;"><b><i>4. DATI DELL'IMPIANTO / STABILIMENTO / ATTIVITÀ</i></b></p>
</div>

<input id="Descrizione" name="Descrizione" dynamic_value="#Parametri_B4s1DenImp.value() + ' - ' + #Parametri_B4s1DescrAttPrinc.value()" type="hidden"/>
<input id="Immobile_Note" name="Immobile_Note" type="hidden" value="Sede dell'impianto/stabilimento/attività"/>
<table class="Modulo" style="border: 0px; margin-top:-1px">
  <tbody>
    <tr style="border:0px;">
      <td colspan="4" style="border-bottom: 0px;">
        <p style="font-size:8pt;"><b>4.1 Dati generali</b></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="width:40%;border-bottom: 0px;border-top: 0px;border-right: 0px;">
        <p style="font-size:8pt;">Denominazione dell'impianto/stabilimento/attività</p>
      </td>
      <td colspan="3" style="border-top: 0px;border-left: 0px;border-bottom: 1px solid black;">
        <input class="inputNormal" id="Parametri_B4s1DenImp" name="Parametri_B4s1DenImp" label="4.1 - Denominazione dell'impianto/stabilimento/attività" mandatory_enabled="true" style="width:100%"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="width:40%;border-bottom: 0px;border-top: 0px;border-right: 0px;">
        <p style="font-size:8pt;">sito nella Provincia di</p>
      </td>
      <td style="width:10%;border-top: 0px;border-right: 0px;border-left: 0px; border-bottom: 1px solid black;" mandatory="true">
        <div class='wrapper-cornice'>
          {{ utils.provincie( 'Immobile_Provincia', label="4.1 - Provincia dell'impianto/stabilimento/attività") }}
        </div>
      </td>
      <td style="width:10%;border-bottom: 0px;border-top: 0px;border-right: 0px;border-left: 0px;">
        <p style="font-size:8pt;text-align:right;">Comune</p>
      </td>
      <td style="width:40%;border-top: 0px;border-left: 0px;border-bottom: 1px solid black;" mandatory="true">
        <div class='wrapper-cornice'>
          <select class="inputNormal" id="Immobile_Comune" name="Immobile_Comune" style="width:100%" label="Comune dell'impianto/stabilimento/attività" dynamic_value="getComuniFromProvincia( #Immobile_Provincia.value(), 'Immobile_Comune')"></select>
        </div>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border-bottom: 0px;border-top: 0px;border-right: 0px;">
        <p style="font-size:8pt;">Descrizione attività principale</p>
      </td>
      <td colspan="3" style="border-top: 0px;border-left: 0px;border-bottom: 1px solid black;">
        <div class='wrapper-cornice'>
          <input class="inputNormal" id="Parametri_B4s1DescrAttPrinc" name="Parametri_B4s1DescrAttPrinc" label="4.1 - Descrizione attività principale" mandatory_enabled="true" style="width:100%"/>
        </div>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top:-1px">
  <tbody>
    <tr style="border:0px;"><td colspan="6" style="border-bottom: 0px;border-top: 0px;height:10px;"><p></p></td></tr>
    <tr style="border:0px;">
      <td colspan="6" style="border-bottom: 0px;border-top: 0px;">
        <p style="font-size:8pt;"><b>4.2 Inquadramento territoriale</b></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="3" style="width:23%;background-color:#F2F2F2;">
        <p style="font-size:8pt;"><b>Coordinate geografiche</b></p>
      </td>
      <td style="width:4%;border-bottom:0px;border-left:0px;border-right:0px;">
        <p style="font-size:8pt;text-align:center;">Lat</p>
      </td>
      <td style="width:14%;border-bottom: 1px solid grey;border-left:0px;border-right:0px;">
        <input class="inputNormal" id="Parametri_B4s2Latitudine" name="Parametri_B4s2Latitudine" label="4.2 - Latitudine" mandatory_enabled="true" style="width:100%"/>
      </td>
      <td style="width:4%;border-bottom:0px;border-left:0px;border-right:0px;">
        <p style="font-size:8pt;text-align:center;">long</p>
      </td>
      <td style="width:14%;border-right:0px;border-left:0px;border-bottom: 1px solid grey;">
        <input class="inputNormal" id="Parametri_B4s2Longitudine" name="Parametri_B4s2Longitudine" label="4.2 - Longitudine" mandatory_enabled="true" style="width:100%"/>
      </td>
	    <td rowspan="3" style="border-left:0px;"></td>
    </tr>
    <tr style="border:0px;">
      <td colspan="4" style="border:0px;">
        <p style="font-size:8pt;"><i>Nel sistema di riferimento</i></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="2" style="border:0px;">
        <p style="font-size:8pt;">(UTM 32 / ED50/WGS84)</p>
      </td>
      <td colspan="2" style="border:0px;border-bottom: 1px solid grey;">
        <select class="inputNormal" id="Parametri_B4s2UTM32ED50WGS84" name="Parametri_B4s2UTM32ED50WGS84" label="4.2 - Sistema di riferimento coordinate geografiche" mandatory_enabled="true" style="width:100%;">
          <option value=""></option>
          <option value="UTM 32">UTM 32</option>
          <option value="ED50">ED50</option>
          <option value="WGS84">WGS84</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>

<div type="Immobile">
<input id="Immobile_CatSubalterno" 	name="Immobile_CatSubalterno"   type="hidden"/>
<input id="Immobile_CatNote" 	name="Immobile_CatNote"    type="hidden" value="Sede dell'impianto/stabilimento/attività"/>
<input id="Immobile_TipoImmobileDaNonImportare" 	name="Immobile_TipoImmobileDaNonImportare"    type="hidden" value="particella terreni"/>
<input id="Immobile_Tipo" 	name="Immobile_Tipo"    type="hidden" value="PT"/>
<table class="Modulo" style="border: 0px; margin-top:-1px">
  <tbody>
    <tr style="border:0px;">
      <td style="width:23%;background-color:#F2F2F2;">
        <p style="font-size:8pt;"><b>Dati catastali</b></p>
      </td>
      <td style="width:5%;border-right:0px;border-top:0px;border-left:0px;">
        <p style="font-size:8pt;">comune</p>
      </td>
      <td style="width:8%;border-bottom:1px solid grey;border-right:0px;border-top:0px;border-left:0px;">
        <div class='wrapper-cornice'>
          <input class="inputNormal" id="Immobile_CatComune" name="Immobile_CatComune" style="width:100%" format="catcom"/>
        </div>
      </td>
      <td style="width:5%;border-right:0px;border-top:0px;border-left:0px;">
        <p style="font-size:8pt;">sezione</p>
      </td>
      <td style="width:8%;border-bottom:1px solid grey;border-right:0px;border-top:0px;border-left:0px;">
        <div class='wrapper-cornice'>
          <input class="inputNormal" id="Immobile_CatSezione" name="Immobile_CatSezione" style="width:100%"/>
        </div>
      </td>
      <td style="width:5%;border-right:0px;border-top:0px;border-left:0px;">
        <p style="font-size:8pt;">foglio</p>
      </td>
      <td style="width:8%;border-bottom:1px solid grey;border-right:0px;border-top:0px;border-left:0px;">
        <div class='wrapper-cornice'>
          <input class="inputNormal" id="Immobile_CatFoglio" name="Immobile_CatFoglio" label="4.2 - Foglio" mandatory_enabled="true" style="width:100%"/>
        </div>
      </td>
      <td style="width:5%;border-right:0px;border-top:0px;border-left:0px;">
        <p style="font-size:8pt;">particella</p>
      </td>
      <td style="width:8%;border-bottom:1px solid grey;border-right:0px;border-top:0px;border-left:0px;">
        <div class='wrapper-cornice'>
          <input class="inputNormal" id="Immobile_CatNumero" name="Immobile_CatNumero" label="4.2 - Particella" mandatory_enabled="true" style="width:100%"/>
        </div>
      </td>
	    <td style="border-left:0px; border-right:0px"></td>
      <td style="border-left:0px">
        <button style="width:34px; height:28px" id="Immobile_ControlloDatiCatastali" name="Immobile_ControlloDatiCatastali" onclick="ControlloDatiCatastali('Immobile_'); return false;"><img src="./appoggio/img/valida.png"/></button><button style="width:34px; height:28px" id="Immobile_MappaCatastale" name="Immobile_MappaCatastale" onclick="mappaCatastale('Immobile_'); return false;"><img src="./appoggio/img/mappa.png"/></button><button style="width:34px; height:28px" id="Immobile_HelpCatastale" name="Immobile_HelpCatastale" onclick="javascript:window.open('/identificare_immobili', '_blank'); return false;"><img src="./appoggio/img/help.png"/></button>
      </td>
    </tr>
   </tbody>
</table>
</div>

<input id="Parametri_B4s3AttPrincCodATECOAnno" 	name="Parametri_B4s3AttPrincCodATECOAnno" type="hidden" value="2007"/>
<input id="Parametri_B4s3AttSecCodATECOAnno" 	name="Parametri_B4s3AttSecCodATECOAnno" type="hidden" value="2007"/>
<!--<input id="ATECO_Validation" name="ATECO_Validation" type="hidden" value="Parametri_B4s3AttPrincCodATECO,Parametri_B4s3AttPrincCodATECOAnno|Parametri_B4s3AttSecCodATECO,Parametri_B4s3AttSecCodATECOAnno"/>-->
<table class="Modulo" style="border: 0px; margin-top:-1px">
  <tbody>
    <tr style="border:0px;"><td colspan="5" style="border-bottom: 0px;border-top: 0px;height:10px;"><p></p></td></tr>
    <tr style="border:0px;">
      <td colspan="5" style="border-bottom: 0px;border-top: 0px;">
        <p style="font-size:8pt;"><b>4.3 Attività svolte</b></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="5" style="border-bottom: 0px;border-top: 0px;">
        <p style="font-size:8pt;">Breve descrizione del ciclo produttivo</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="5" style="border-top: 0px;border-bottom: 1px solid black;">
        <textarea class="inputnormal" id="Parametri_B4s3DescrCicloProduttivo" name="Parametri_B4s3DescrCicloProduttivo" label="4.3 - Breve descrizione del ciclo produttivo" mandatory_enabled="true" style="width:100%; height:5cm;"></textarea>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="width:20%;border-bottom: 0px;border-top: 0px;border-right: 0px;">
        <p style="font-size:8pt;">Attività principale</p>
      </td>
      <td style="width:36%;border:0px;border-bottom: 1px solid black;">
        <input class="inputNormal" id="Parametri_B4s3AttPrinc" name="Parametri_B4s3AttPrinc" label="4.3 - Attività principale" mandatory_enabled="true" style="width:100%"/>
      </td>
      <td style="width:15%;border:0px;">
        <p style="font-size:8pt;text-align:center;">Codice ATECO</p>
      </td>
      <td style="width:15%;border:0px;border-bottom: 1px solid black;">
        <input class="inputNormal" id="Parametri_B4s3AttPrincCodATECO" name="Parametri_B4s3AttPrincCodATECO" label="4.3 - Codice ATECO" mandatory_enabled="true" style="width:100%" format="ateco"/>
      </td>
      <td style="border-bottom: 0px;border-top: 0px;border-left: 0px;">
        <button id="HelpATECO" name="HelpATECO" onclick="javascript:window.open('https://www.istat.it/it/archivio/17888', '_blank'); return false;" style="width:34px; height:28px">
          <img src="./appoggio/img/help.png"/>
        </button>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="width:20%;border-bottom: 0px;border-top: 0px;border-right: 0px;">
        <p style="font-size:8pt;">Attività secondaria</p>
      </td>
      <td style="width:36%;border:0px;border-bottom: 1px solid black;">
        <input class="inputNormal" id="Parametri_B4s3AttSec" name="Parametri_B4s3AttSec" label="4.3 - Attività secondaria" style="width:100%"/>
      </td>
      <td style="width:15%;border:0px;">
        <p style="font-size:8pt;text-align:center;">Codice ATECO</p>
      </td>
      <td style="width:15%;border:0px;border-bottom: 1px solid black;">
        <input class="inputNormal" id="Parametri_B4s3AttSecCodATECO" name="Parametri_B4s3AttSecCodATECO" label="4.3 - Codice ATECO" style="width:100%" format="ateco"/>
      </td>
      <td style="border-bottom: 0px;border-top: 0px;border-left: 0px;">
        <button id="HelpATECO2" name="HelpATECO2" onclick="javascript:window.open('https://www.istat.it/it/archivio/17888', '_blank'); return false;" style="width:34px; height:28px">
          <img src="./appoggio/img/help.png"/>
        </button>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top:-1px">
  <tbody>
    <tr style="border:0px;"><td colspan="4" style="border-bottom: 0px;border-top: 0px;height:10px;"><p></p></td></tr>
    <tr style="border-bottom: 0px;border-top: 0px;">
      <td colspan="4" style="border:0px;">
        <p style="font-size:8pt;"><b>4.3.1 Produzioni</b> <b style="color:grey;"><i>(compilare solo nel caso l'attività realizzi produzioni)</i></b></p>
      </td>
    </tr>
    <tr>
      <td style="background-color:#F2F2F2;width:15%;">
        <p style="font-size:8pt; text-align:center"><b>Attività</b> <br/> <span style="font-size:6pt; color:grey;"><i>codice ATECO</i></span></p>
      </td>
      <td style="background-color:#F2F2F2;width:55%;">
        <p style="font-size:8pt; text-align:center"><b>Tipologia di prodotti</b></p>
      </td>
      <td style="background-color:#F2F2F2;width:15%;">
        <p style="font-size:8pt; text-align:center"><b>Quantità</b></p>
      </td>
      <td style="background-color:#F2F2F2;width:15%;">
        <p style="font-size:8pt; text-align:center"><b>u.m.</b></p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_B4s3s1CodAteco1" name="Parametri_B4s3s1CodAteco1" label="4.3.1 - Codice ATECO" style="width:100%" mandatory="#Parametri_B4s3s1TipoProd1.value() != '' || #Parametri_B4s3s1Quantita1.value() != '' || #Parametri_B4s3s1UM1.value() != ''" format="ateco"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_B4s3s1TipoProd1" name="Parametri_B4s3s1TipoProd1" label="4.3.1 - Tipologia prodotti" style="width:100%" mandatory="#Parametri_B4s3s1CodAteco1.value() != '' || #Parametri_B4s3s1Quantita1.value() != '' || #Parametri_B4s3s1UM1.value() != ''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_B4s3s1Quantita1" name="Parametri_B4s3s1Quantita1" label="4.3.1 - Quantità" style="width:100%" mandatory="#Parametri_B4s3s1TipoProd1.value() != '' || #Parametri_B4s3s1CodAteco1.value() != '' || #Parametri_B4s3s1UM1.value() != ''"/>
      </td>
      <td >
        <input class="inputNormal" id="Parametri_B4s3s1UM1" name="Parametri_B4s3s1UM1" label="4.3.1 - u.m." style="width:100%" mandatory="#Parametri_B4s3s1TipoProd1.value() != '' || #Parametri_B4s3s1Quantita1.value() != '' || #Parametri_B4s3s1CodAteco1.value() != ''"/>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_B4s3s1CodAteco2" name="Parametri_B4s3s1CodAteco2" label="4.3.1 - Codice ATECO" style="width:100%" mandatory="#Parametri_B4s3s1TipoProd2.value() != '' || #Parametri_B4s3s1Quantita2.value() != '' || #Parametri_B4s3s1UM2.value() != ''" format="ateco"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_B4s3s1TipoProd2" name="Parametri_B4s3s1TipoProd2" label="4.3.1 - Tipologia prodotti" style="width:100%" mandatory="#Parametri_B4s3s1CodAteco2.value() != '' || #Parametri_B4s3s1Quantita2.value() != '' || #Parametri_B4s3s1UM2.value() != ''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_B4s3s1Quantita2" name="Parametri_B4s3s1Quantita2" label="4.3.1 - Quantità" style="width:100%" mandatory="#Parametri_B4s3s1TipoProd2.value() != '' || #Parametri_B4s3s1CodAteco2.value() != '' || #Parametri_B4s3s1UM2.value() != ''"/>
      </td>
      <td >
        <input class="inputNormal" id="Parametri_B4s3s1UM2" name="Parametri_B4s3s1UM2" label="4.3.1 - u.m." style="width:100%" mandatory="#Parametri_B4s3s1TipoProd2.value() != '' || #Parametri_B4s3s1Quantita2.value() != '' || #Parametri_B4s3s1CodAteco2.value() != ''"/>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_B4s3s1CodAteco3" name="Parametri_B4s3s1CodAteco3" label="4.3.1 - Codice ATECO" style="width:100%" mandatory="#Parametri_B4s3s1TipoProd3.value() != '' || #Parametri_B4s3s1Quantita3.value() != '' || #Parametri_B4s3s1UM3.value() != ''" format="ateco"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_B4s3s1TipoProd3" name="Parametri_B4s3s1TipoProd3" label="4.3.1 - Tipologia prodotti" style="width:100%" mandatory="#Parametri_B4s3s1CodAteco3.value() != '' || #Parametri_B4s3s1Quantita3.value() != '' || #Parametri_B4s3s1UM3.value() != ''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_B4s3s1Quantita3" name="Parametri_B4s3s1Quantita3" label="4.3.1 - Quantità" style="width:100%" mandatory="#Parametri_B4s3s1TipoProd3.value() != '' || #Parametri_B4s3s1CodAteco3.value() != '' || #Parametri_B4s3s1UM3.value() != ''"/>
      </td>
      <td >
        <input class="inputNormal" id="Parametri_B4s3s1UM3" name="Parametri_B4s3s1UM3" label="4.3.1 - u.m." style="width:100%" mandatory="#Parametri_B4s3s1TipoProd3.value() != '' || #Parametri_B4s3s1Quantita3.value() != '' || #Parametri_B4s3s1CodAteco3.value() != ''"/>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top:-1px">
  <tbody>
    <tr style="border:0px;"><td colspan="5" style="border-bottom: 0px;border-top: 0px;height:10px;"><p></p></td></tr>
    <tr style="border-bottom: 0px;border-top: 0px;">
      <td colspan="5" style="border:0px;">
        <p style="font-size:8pt;"><b>4.3.2 Materie prime e ausiliarie</b> <b style="color:grey;"><i>(per ciascun prodotto, compilare solo in presenza di materie prime, additivi, catalizzatori,<br/> miscele, prodotti intermedi)</i></b></p>
      </td>
    </tr>
    <tr>
      <td style="background-color:#F2F2F2;width:15%;">
        <p style="font-size:8pt; text-align:center"><b>Produzione</b></p>
      </td>
      <td style="background-color:#F2F2F2;width:40%;">
        <p style="font-size:8pt; text-align:center"><b>Tipologia di materie prime e ausiliarie</b></p>
      </td>
      <td style="background-color:#F2F2F2;width:15%;">
        <p style="font-size:8pt; text-align:center"><b>Quantità annua</b></p>
      </td>
      <td style="background-color:#F2F2F2;width:15%;">
        <p style="font-size:8pt; text-align:center"><b>u.m.</b></p>
      </td>
      <td style="background-color:#F2F2F2;width:15%;">
        <p style="font-size:8pt; text-align:center"><b>Modalità di stoccaggio/deposito</b></p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_B4s3s2Produzione1" name="Parametri_B4s3s2Produzione1" label="4.3.2 - Produzione" style="width:100%" mandatory="#Parametri_B4s3s2TipMatprimAus1.value() != '' || #Parametri_B4s3s2QuaAnn1.value() != '' || #Parametri_B4s3s2UM1.value() != '' || #Parametri_B4s3s2ModstoccDep1.value() != ''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_B4s3s2TipMatprimAus1" name="Parametri_B4s3s2TipMatprimAus1" label="4.3.2 - Tipologia di materie prime e ausiliarie" style="width:100%" mandatory="#Parametri_B4s3s2Produzione1.value() != '' || #Parametri_B4s3s2QuaAnn1.value() != '' || #Parametri_B4s3s2UM1.value() != '' || #Parametri_B4s3s2ModstoccDep1.value() != ''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_B4s3s2QuaAnn1" name="Parametri_B4s3s2QuaAnn1" label="4.3.2 - Quantità annua" style="width:100%" mandatory="#Parametri_B4s3s2TipMatprimAus1.value() != '' || #Parametri_B4s3s2Produzione1.value() != '' || #Parametri_B4s3s2UM1.value() != '' || #Parametri_B4s3s2ModstoccDep1.value() != ''"/>
      </td>
      <td >
        <input class="inputNormal" id="Parametri_B4s3s2UM1" name="Parametri_B4s3s2UM1" label="4.3.2 - U.M." style="width:100%" mandatory="#Parametri_B4s3s2TipMatprimAus1.value() != '' || #Parametri_B4s3s2QuaAnn1.value() != '' || #Parametri_B4s3s2Produzione1.value() != '' || #Parametri_B4s3s2ModstoccDep1.value() != ''"/>
      </td>
      <td >
        <input class="inputNormal" id="Parametri_B4s3s2ModstoccDep1" name="Parametri_B4s3s2ModstoccDep1" label="4.3.2 - Modalità di stoccaggio/deposito" style="width:100%" mandatory="#Parametri_B4s3s2TipMatprimAus1.value() != '' || #Parametri_B4s3s2QuaAnn1.value() != '' || #Parametri_B4s3s2UM1.value() != '' || #Parametri_B4s3s2Produzione1.value() != ''"/>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_B4s3s2Produzione2" name="Parametri_B4s3s2Produzione2" label="4.3.2 - Produzione" style="width:100%" mandatory="#Parametri_B4s3s2TipMatprimAus2.value() != '' || #Parametri_B4s3s2QuaAnn2.value() != '' || #Parametri_B4s3s2UM2.value() != '' || #Parametri_B4s3s2ModstoccDep2.value() != ''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_B4s3s2TipMatprimAus2" name="Parametri_B4s3s2TipMatprimAus2" label="4.3.2 - Tipologia di materie prime e ausiliarie" style="width:100%" mandatory="#Parametri_B4s3s2Produzione2.value() != '' || #Parametri_B4s3s2QuaAnn2.value() != '' || #Parametri_B4s3s2UM2.value() != '' || #Parametri_B4s3s2ModstoccDep2.value() != ''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_B4s3s2QuaAnn2" name="Parametri_B4s3s2QuaAnn2" label="4.3.2 - Quantità annua" style="width:100%" mandatory="#Parametri_B4s3s2TipMatprimAus2.value() != '' || #Parametri_B4s3s2Produzione2.value() != '' || #Parametri_B4s3s2UM2.value() != '' || #Parametri_B4s3s2ModstoccDep2.value() != ''"/>
      </td>
      <td >
        <input class="inputNormal" id="Parametri_B4s3s2UM2" name="Parametri_B4s3s2UM2" label="4.3.2 - U.M." style="width:100%" mandatory="#Parametri_B4s3s2TipMatprimAus2.value() != '' || #Parametri_B4s3s2QuaAnn2.value() != '' || #Parametri_B4s3s2Produzione2.value() != '' || #Parametri_B4s3s2ModstoccDep2.value() != ''"/>
      </td>
      <td >
        <input class="inputNormal" id="Parametri_B4s3s2ModstoccDep2" name="Parametri_B4s3s2ModstoccDep2" label="4.3.2 - Modalità di stoccaggio/deposito" style="width:100%" mandatory="#Parametri_B4s3s2TipMatprimAus2.value() != '' || #Parametri_B4s3s2QuaAnn2.value() != '' || #Parametri_B4s3s2UM2.value() != '' || #Parametri_B4s3s2Produzione2.value() != ''"/>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_B4s3s2Produzione3" name="Parametri_B4s3s2Produzione3" label="4.3.2 - Produzione" style="width:100%" mandatory="#Parametri_B4s3s2TipMatprimAus3.value() != '' || #Parametri_B4s3s2QuaAnn3.value() != '' || #Parametri_B4s3s2UM3.value() != '' || #Parametri_B4s3s2ModstoccDep3.value() != ''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_B4s3s2TipMatprimAus3" name="Parametri_B4s3s2TipMatprimAus3" label="4.3.2 - Tipologia di materie prime e ausiliarie" style="width:100%" mandatory="#Parametri_B4s3s2Produzione3.value() != '' || #Parametri_B4s3s2QuaAnn3.value() != '' || #Parametri_B4s3s2UM3.value() != '' || #Parametri_B4s3s2ModstoccDep3.value() != ''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_B4s3s2QuaAnn3" name="Parametri_B4s3s2QuaAnn3" label="4.3.2 - Quantità annua" style="width:100%" mandatory="#Parametri_B4s3s2TipMatprimAus3.value() != '' || #Parametri_B4s3s2Produzione3.value() != '' || #Parametri_B4s3s2UM3.value() != '' || #Parametri_B4s3s2ModstoccDep3.value() != ''"/>
      </td>
      <td >
        <input class="inputNormal" id="Parametri_B4s3s2UM3" name="Parametri_B4s3s2UM3" label="4.3.2 - U.M." style="width:100%" mandatory="#Parametri_B4s3s2TipMatprimAus3.value() != '' || #Parametri_B4s3s2QuaAnn3.value() != '' || #Parametri_B4s3s2Produzione3.value() != '' || #Parametri_B4s3s2ModstoccDep3.value() != ''"/>
      </td>
      <td >
        <input class="inputNormal" id="Parametri_B4s3s2ModstoccDep3" name="Parametri_B4s3s2ModstoccDep3" label="4.3.2 - Modalità di stoccaggio/deposito" style="width:100%" mandatory="#Parametri_B4s3s2TipMatprimAus3.value() != '' || #Parametri_B4s3s2QuaAnn3.value() != '' || #Parametri_B4s3s2UM3.value() != '' || #Parametri_B4s3s2Produzione3.value() != ''"/>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top:-1px">
  <tbody>
    <tr style="border:0px;"><td colspan="2" style="border-bottom: 0px;border-top: 0px;height:10px;"><p></p></td></tr>
    <tr style="border:0px;">
      <div id="Tassonomia_SchedeSicMatPrime" name="Tassonomia_SchedeSicMatPrime" label="si allegano le schede di sicurezza delle materie prime"></div>
      <td style="width:5%;border-bottom: 0px;border-top: 0px;border-right: 0px;">
        <input group="Tassonomia_SchedeSicMatPrime" id="Tassonomia_SchedeSicMatPrime1" name="Tassonomia_SchedeSicMatPrime1" type="checkbox" value="SI"/>
      </td>
      <td style="border-bottom: 0px;border-top: 0px;border-left: 0px;"><label style="width:100%" for='Tassonomia_SchedeSicMatPrime1'>
        <p style="font-size:8pt;">si allegano le schede di sicurezza delle materie prime</p>
      </label></td>
    </tr>
    <tr style="border:0px;"><td colspan="2" style="border-top: 0px;height:10px;"><p></p></td></tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody style="border:0px;">
    <tr style="border:0px;">
      <td colspan="2">
        <p style="font-size:8pt;"><b>4.4 Caratteristiche occupazionali</b></p>
      </td>
      <td rowspan="7" style="border:0px;"></td>
    </tr>
    <tr style="border:0px;">
      <td style="width:18%;">
        <p style="font-size:8pt;">Numero totale addetti<br>&nbsp;</p>
      </td>
      <td style="width:15%;">
        <input class="inputNormal" id="Parametri_B4s4NumTotAdd" name="Parametri_B4s4NumTotAdd" label="4.4 - Numero totale addetti" mandatory_enabled="true" format="number" style="width:100%"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <p style="font-size:8pt;">Numero di addetti <br>stagionali</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_B4s4NumAddStag" name="Parametri_B4s4NumAddStag" label="4.4 - Numero di addetti stagionali" mandatory_enabled="true" format="number" style="width:100%"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <p style="font-size:8pt;">Periodo di attività <br>(ore/giorno)</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_B4s4PerDiAttOreGio" name="Parametri_B4s4PerDiAttOreGio" label="4.4 - Periodo di attività (ore/giorno)" mandatory_enabled="true" format="number" style="width:100%"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <p style="font-size:8pt;">Periodo di attività <br>(giorni /anno)</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_B4s4PerDiAttGioAnno" name="Parametri_B4s4PerDiAttGioAnno" label="4.4 - Periodo di attività (giorni /anno)" mandatory_enabled="true" format="number" style="width:100%"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <p style="font-size:8pt;">Periodo di attività <br>(mesi/anno)</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_B4s4PerDiAttMesAnno" name="Parametri_B4s4PerDiAttMesAnno" label="4.4 - Periodo di attività (mesi/anno)" mandatory_enabled="true" format="number" style="width:100%"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td>
        <p style="font-size:8pt;">Periodo di attività <br>(giorni/settimana)</p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_B4s4PerDiAttGioSett" name="Parametri_B4s4PerDiAttGioSett" label="4.4 - Periodo di attività (giorni/settimana)" mandatory_enabled="true" format="number" style="width:100%"/>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br>

<div class="container mt-0 mb-0">
  <div class="title-3"> IL GESTORE DELL'IMPIANTO/STABILIMENTO/ATTIVITA' RICHIEDE </div>
</div>

<br>

<div class="container mt-0 mb-0">
  <p style="font-size:8pt;height:25px;border:0px;margin:0px;background-color:#F2F2F2;"><b><i>5. ISTANZA</i></b></p>
</div>

<table class="Modulo" style="border: 0px; margin-top:-1px">
  <tbody>
    <tr style="border:0px;">
      <div id="Tassonomia_B5Richieste" name="Tassonomia_B5Richieste" label="5 - Tipo di istanza" mandatory_enabled="true"></div>
      <td style="width:5%;border-bottom: 0px;border-right: 0px;vertical-align:top;">
        <input id="Tassonomia_B5Richieste1" name="Tassonomia_B5Richieste" type="radio" value="1" style="margin-top:8px; margin-bottom:8px"/>
      </td>
      <td colspan="8" style="border-bottom: 0px;border-left: 0px;"><label style="width:100%" for='Tassonomia_B5Richieste1'>
        <p style="font-size:8pt; margin-top:8px; margin-bottom:8px"><b>rilascio</b> dell'Autorizzazione Unica Ambientale</p>
      </label></td>
    </tr>
    <tr style="border:0px;">
      <td style="width:5%;border-bottom: 0px;border-top: 0px;border-right: 0px;vertical-align:top;">
        <input id="Tassonomia_B5Richieste2" name="Tassonomia_B5Richieste" type="radio" value="2" style="margin-top:8px; margin-bottom:8px"/>
      </td>
      <td colspan="4" style="width:45%;border:0px;"><label style="width:100%" for='Tassonomia_B5Richieste2'>
        <p style="font-size:8pt; margin-top:8px; margin-bottom:8px"><b>modifica sostanziale</b> dell'Autorizzazione Unica Ambientale</p>
      </label></td>
      <td style="width:5%;border:0px;">
        <p style="font-size:8pt; margin-top:8px; margin-bottom:8px">n.</p>
      </td>
      <td style="width: 15%; border:0px;border-bottom: 1px solid black;">
        <input class="inputNormal" id="Parametri_B5ModSostNum" name="Parametri_B5ModSostNum" label="5 - Modifica sostanziale, numero" mandatory_enabled="#Tassonomia_B5Richieste2.checked()" style="width:100%"/>
      </td>
      <td style="width:5%;border:0px;">
        <p style="font-size:8pt; margin-top:8px; margin-bottom:8px">del</p>
      </td>
      <td style="border-top: 0px;border-left: 0px;border-bottom: 1px solid black;">
        <input class="inputNormal" id="Parametri_B5ModSostNum_Data" name="Parametri_B5ModSostNum_Data" label="5 - Modifica sostanziale, data" mandatory_enabled="#Tassonomia_B5Richieste2.checked()" format="date" style="width:60%"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="width:5%;border-bottom: 0px;border-top: 0px;border-right: 0px;vertical-align:top;">
        <input id="Tassonomia_B5Richieste3" name="Tassonomia_B5Richieste" type="radio" value="3" style="margin-top:8px; margin-bottom:8px"/>
      </td>
      <td colspan="4" style="border:0px;"><label style="width:100%" for='Tassonomia_B5Richieste3'>
        <p style="font-size:8pt; margin-top:8px; margin-bottom:8px;"><b>rinnovo</b> dell'Autorizzazione Unica Ambientale</p>
      </label></td>
      <td style="width:5%;border:0px;">
        <p style="font-size:8pt; margin-top:8px; margin-bottom:8px">n.</p>
      </td>
      <td style="border:0px;border-bottom: 1px solid black;">
        <input class="inputNormal" id="Parametri_B5RinnNum" name="Parametri_B5RinnNum" label="5 - Rinnovo, numero" mandatory_enabled="#Tassonomia_B5Richieste3.checked()" style="width:100%"/>
      </td>
      <td style="width:5%;border:0px;">
        <p style="font-size:8pt; margin-top:8px; margin-bottom:8px">del</p>
      </td>
      <td style="border-top: 0px;border-left: 0px;border-bottom: 1px solid black;">
        <input class="inputNormal" id="Parametri_B5RinnNum_Data" name="Parametri_B5RinnNum_Data" label="5 - Rinnovo, data" mandatory_enabled="#Tassonomia_B5Richieste3.checked()" format="date" style="width:60%"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 0px; margin-top:-1px">
  <tbody>
    <tr style="border:0px;">
      <td colspan="9" style="border-bottom: 0px;border-top: 0px;">
        <p style="font-size:8pt; margin-top:8px; margin-bottom:8px"><b>per le seguenti autorizzazioni o comunicazioni ricomprese nell'AUA<sup>1</sup>:</b></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <div id="Tassonomia_B5Autorizzazioni" name="Tassonomia_B5Autorizzazioni" label="5 - Autorizzazioni o comunicazioni ricomprese nell'AUA" mandatory_enabled="true"></div>
      <td rowspan="3" style="vertical-align:top;border-bottom: 0px;border-top: 0px;border-right: 0px;">
        <input group="Tassonomia_B5Autorizzazioni" id="Tassonomia_B5Autorizzazioni1" name="Tassonomia_B5Autorizzazioni1" type="checkbox" value="SI"/>
      </td>
      <td colspan="8" style="border-bottom: 0px;border-top: 0px;border-left: 0px;margin-top:8px; margin-bottom:8px"><label style="width:100%" for='Tassonomia_B5Autorizzazioni1'>
        <p style="font-size:8pt;">autorizzazione agli scarichi di acque reflue di cui al capo II del titolo IV della sezione II della Parte terza del decreto legislativo 3 aprile 2006, n. 152 e successive modificazioni ( di seguito Codice dell'ambiente );</p>
      </label></td>
    </tr>
    <tr style="border:0px;">
      <td colspan="8" style="border-bottom: 0px;border-top: 0px;border-left: 0px;">
        <p style="font-size:8pt; margin-top:8px;"><b style="color:grey;"><i>Per ciascun titolo specificare la tipologia di richiesta</i></b></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <div id="Tassonomia_B5TitoloTipoRichiesta" name="Tassonomia_B5TitoloTipoRichiesta" label="Tipologia di richiesta" mandatory_enabled="#Tassonomia_B5Autorizzazioni1.checked()"></div>
      <td colspan="8" style="border-bottom: 0px;border-top: 0px;border-left: 0px;">
        <p style="font-size:8pt; margin-bottom:8px"><input id="Tassonomia_B5TitoloTipoRichiesta1" name="Tassonomia_B5TitoloTipoRichiesta" type="radio" value="1"/> rinnovo
		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input id="Tassonomia_B5TitoloTipoRichiesta2" name="Tassonomia_B5TitoloTipoRichiesta" type="radio" value="2"/> nuova
		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input id="Tassonomia_B5TitoloTipoRichiesta3" name="Tassonomia_B5TitoloTipoRichiesta" type="radio" value="3"/> modifica sostanziale
		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input id="Tassonomia_B5TitoloTipoRichiesta4" name="Tassonomia_B5TitoloTipoRichiesta" type="radio" value="4"/> proseguimento senza modifiche
      </td>
    </tr>
    <tr style="border:0px;">
      <div id="Tassonomia_B5AutScarichi" name="Tassonomia_B5AutScarichi" label="Autorizzazione scarichi" mandatory_enabled="#Tassonomia_B5Autorizzazioni1.checked()"></div>
      <td style="border-bottom: 0px;border-top: 0px;border-right: 0px; vertical-align:top">
        <input group="Tassonomia_B5Autorizzazioni" id="Tassonomia_B5Autorizzazioni2" name="Tassonomia_B5Autorizzazioni2" type="checkbox" value="SI"/>
      </td>
      <td colspan="8" style="border-bottom: 0px;border-top: 0px;border-left: 0px; margin-top:8px; margin-bottom:8px"><label style="width:100%" for='Tassonomia_B5Autorizzazioni2'>
        <p style="font-size:8pt;">comunicazione preventiva di cui all'articolo 112 del Codice dell'ambiente per l'utilizzazione agronomica degli effluenti di allevamento, delle acque di vegetazione dei frantoi oleari e delle acque reflue provenienti dalle aziende ivi previste;</p>
      </label></td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="3" style="border-bottom: 0px;border-top: 0px;border-right: 0px; vertical-align:top">
        <input group="Tassonomia_B5Autorizzazioni" id="Tassonomia_B5Autorizzazioni3" name="Tassonomia_B5Autorizzazioni3" type="checkbox" value="SI"/>
      </td>
      <td colspan="8" style="border-bottom: 0px;border-top: 0px;border-left: 0px; margin-top:8px; margin-bottom:8px"><label style="width:100%" for='Tassonomia_B5Autorizzazioni3'>
        <p style="font-size:8pt;">autorizzazione alle emissioni in atmosfera per gli stabilimenti di cui all'articolo 269 del Codice dell'ambiente;</p>
      </label></td>
    </tr>
    <tr style="border:0px;">
      <td colspan="8" style="border-bottom: 0px;border-top: 0px;border-left: 0px;">
        <p style="font-size:8pt; margin-top:8px;"><b style="color:grey;"><i>Per ciascun titolo specificare la tipologia di richiesta</i></b></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <div id="Tassonomia_B5TitoloTipo3Richiesta" name="Tassonomia_B5TitoloTipo3Richiesta" label="Tipologia di richiesta" mandatory_enabled="#Tassonomia_B5Autorizzazioni3.checked()"></div>
      <td colspan="8" style="border-bottom: 0px;border-top: 0px;border-left: 0px;">
        <p style="font-size:8pt; margin-bottom:8px"><input id="Tassonomia_B5TitoloTipo3Richiesta1" name="Tassonomia_B5TitoloTipo3Richiesta" type="radio" value="1"/> rinnovo
		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input id="Tassonomia_B5TitoloTipo3Richiesta2" name="Tassonomia_B5TitoloTipo3Richiesta" type="radio" value="2"/> nuova
		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input id="Tassonomia_B5TitoloTipo3Richiesta3" name="Tassonomia_B5TitoloTipo3Richiesta" type="radio" value="3"/> modifica sostanziale
		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input id="Tassonomia_B5TitoloTipo3Richiesta4" name="Tassonomia_B5TitoloTipo3Richiesta" type="radio" value="4"/> proseguimento senza modifiche
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="3" style="border-bottom: 0px;border-top: 0px;border-right: 0px; vertical-align:top">
        <input group="Tassonomia_B5Autorizzazioni" id="Tassonomia_B5Autorizzazioni4" name="Tassonomia_B5Autorizzazioni4" type="checkbox" value="SI"/>
      </td>
      <td colspan="8" style="border-bottom: 0px;border-top: 0px;border-left: 0px; margin-top:8px; margin-bottom:8px"><label style="width:100%" for='Tassonomia_B5Autorizzazioni4'>
        <p style="font-size:8pt;">autorizzazione di carattere generale alle emissioni in atmosfera di cui all'articolo 272 del Codice dell'ambiente;</p>
      </label></td>
    </tr>
    <tr style="border:0px;">
      <td colspan="8" style="border-bottom: 0px;border-top: 0px;border-left: 0px;">
        <p style="font-size:8pt; margin-top:8px;"><b style="color:grey;"><i>Per ciascun titolo specificare la tipologia di richiesta</i></b></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <div id="Tassonomia_B5TitoloTipo4Richiesta" name="Tassonomia_B5TitoloTipo4Richiesta" label="Tipologia di richiesta" mandatory_enabled="#Tassonomia_B5Autorizzazioni4.checked()"></div>
      <td colspan="8" style="border-bottom: 0px;border-top: 0px;border-left: 0px;">
        <p style="font-size:8pt; margin-bottom:8px"><input id="Tassonomia_B5TitoloTipo4Richiesta1" name="Tassonomia_B5TitoloTipo4Richiesta" type="radio" value="1"/> rinnovo
		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input id="Tassonomia_B5TitoloTipo4Richiesta2" name="Tassonomia_B5TitoloTipo4Richiesta" type="radio" value="2"/> nuova
		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input id="Tassonomia_B5TitoloTipo4Richiesta3" name="Tassonomia_B5TitoloTipo4Richiesta" type="radio" value="3"/> modifica sostanziale
		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input id="Tassonomia_B5TitoloTipo4Richiesta4" name="Tassonomia_B5TitoloTipo4Richiesta" type="radio" value="4"/> proseguimento senza modifiche
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border-bottom: 0px;border-top: 0px;border-right: 0px;vertical-align:top;">
        <input group="Tassonomia_B5Autorizzazioni" id="Tassonomia_B5Autorizzazioni5" name="Tassonomia_B5Autorizzazioni5" type="checkbox" value="SI"/>
      </td>
      <td colspan="8" style="border-bottom: 0px;border-top: 0px;border-left: 0px;"><label style="width:100%" for='Tassonomia_B5Autorizzazioni5'>
        <p style="font-size:8pt; margin-top:8px; margin-bottom:8px">comunicazione o nulla osta relativi all'impatto acustico di cui all'articolo 8, commi 4 o comma 6, della legge 26 ottobre 1995, n. 447;</p>
      </label></td>
    </tr>
    <tr style="border:0px;">
      <td style="border-bottom: 0px;border-top: 0px;border-right: 0px;vertical-align:top;">
       <input group="Tassonomia_B5Autorizzazioni" id="Tassonomia_B5Autorizzazioni6" name="Tassonomia_B5Autorizzazioni6" type="checkbox" value="SI"/>
      </td>
      <td colspan="8" style="border-bottom: 0px;border-top: 0px;border-left: 0px;"><label style="width:100%" for='Tassonomia_B5Autorizzazioni6'>
        <p style="font-size:8pt; margin-top:8px; margin-bottom:8px">autorizzazione all'utilizzo dei fanghi derivanti dal processo di depurazione in agricoltura di cui all'articolo 9 del decreto legislativo 27 gennaio 1992, n. 99;</p>
      </label></td>
    </tr>
    <tr style="border:0px;">
      <td style="border-bottom: 0px;border-top: 0px;border-right: 0px;vertical-align:top;">
        <input group="Tassonomia_B5Autorizzazioni" id="Tassonomia_B5Autorizzazioni7" name="Tassonomia_B5Autorizzazioni7" type="checkbox" value="SI"/>
      </td>
      <td colspan="8" style="border-bottom: 0px;border-top: 0px;border-left: 0px;"><label style="width:100%" for='Tassonomia_B5Autorizzazioni7'>
        <p style="font-size:8pt; margin-top:8px; margin-bottom:8px">comunicazioni relative alle operazioni di smaltimento e recupero di rifiuti di cui agli articoli 215 e 216 del Codice dell'ambiente;</p>
      </label></td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="2" style="border-bottom: 0px;border-top: 0px;border-right: 0px;vertical-align:top;">
        <input group="Tassonomia_B5Autorizzazioni" id="Tassonomia_B5Autorizzazioni8" name="Tassonomia_B5Autorizzazioni8" type="checkbox" value="SI"/>
      </td>
      <td colspan="8" style="border-bottom: 0px;border-top: 0px;border-left: 0px;"><label style="width:100%" for='Tassonomia_B5Autorizzazioni8'>
        <p style="font-size:8pt; margin-top:8px;">altri atti di comunicazione, notifica ed autorizzazione in materia ambientale compresi nell'AUA in base alla normativa regionale</p>
      </label></td>
    </tr>
    <tr style="border:0px;">
      <td style="width:13%; border:0px;">
        <p style="font-size:8pt; margin-bottom:8px"><i>(specificare)</i></p>
      </td>
      <td colspan="7" style="border-top: 0px;border-left: 0px;border-bottom: 1px solid black;">
        <input class="inputNormal" id="Tassonomia_B5Autorizzazioni8_note" name="Tassonomia_B5Autorizzazioni8_note" label="5 - Altri atti di comunicazione, notifica ed autorizzazione in materia ambientale compresi nell'AUA" mandatory_enabled="#Tassonomia_B5Autorizzazioni8.checked()" style="width:100%"/>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="9" style="border-bottom: 0px;border-top: 0px;">
        <p style="font-size:8pt; margin-top:15px; margin-bottom:8px"><b>E A TAL FINE</b>, allega le schede di seguito indicate o, nel caso in cui non siano mutate le condizioni di esercizio alla base del precedente titolo autorizzativo, effettua ai sensi degli artt. 46 e 47 D.P.R. n. 445/2000, e consapevole delle sanzioni e delle pene previste dalla legge in caso di rilascio di dichiarazioni non veritiere e di false attestazioni, le dichiarazioni che seguono</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <div id="Tassonomia_B5Schede" name="Tassonomia_B5Schede" label="5 - Schede allegate" mandatory_enabled="#Tassonomia_B5Autorizzazioni1.checked()"></div>
      <td style="border-bottom: 0px;border-top: 0px;border-right: 0px;vertical-align:top;">
        <input id="Tassonomia_B5Schede1" name="Tassonomia_B5Schede" type="radio" value="1"/>
      </td>
      <td colspan="8" style="border-bottom: 0px;border-top: 0px;border-left: 0px;"><label style="width:100%" for='Tassonomia_B5Schede1'>
        <p style="font-size:8pt;"><b>ALLEGA LA SCHEDA A</b> contenente i dati e le informazioni necessari per <b>gli scarichi di acque reflue</b></p>
      </label></td>
    </tr>
    <tr style="border:0px;">
      <td style="border-bottom: 0px;border-top: 0px;border-right: 0px;vertical-align:top;">
        <input id="Tassonomia_B5Schede2" name="Tassonomia_B5Schede" type="radio" value="2"/>
      </td>
      <td colspan="8" style="border-bottom: 0px;border-top: 0px;border-left: 0px;"><label style="width:100%" for='Tassonomia_B5Schede2'>
        <p style="font-size:8pt;"><b>DICHIARA</b> l'invarianza delle condizioni di esercizio alla base del rilascio del precedente titolo autorizzativo come descritto nella sezione 6.1 “Autorizzazioni e titoli ambientali ex articolo 3 del Decreto del Presidente della Repubblica 13/03/2013, n. 59” relativamente agli scarichi di acque reflue</p>
      </label></td>
    </tr>
    <tr style="border:0px;">
      <td style="border-bottom: 0px;border-top: 0px;border-right: 0px;vertical-align:top;">
      <div id="Tassonomia_B52Schede" name="Tassonomia_B52Schede" label="5 - Schede allegate" mandatory_enabled="#Tassonomia_B5Autorizzazioni2.checked()"></div>
        <input id="Tassonomia_B52Schede1" name="Tassonomia_B52Schede" type="radio" value="1" style="margin-top:8px;"/>
      </td>
      <td colspan="8" style="border-bottom: 0px;border-top: 0px;border-left: 0px;"><label style="width:100%" for='Tassonomia_B52Schede1'>
        <p style="font-size:8pt; margin-top:8px;"><b>ALLEGA LA SCHEDA B</b> contenente i dati e le informazioni necessari per <b>l'utilizzazione agronomica degli effluenti di allevamento, delle acque di vegetazione dei frantoi oleari e delle acque reflue</b></p>
      </label></td>
    </tr>
    <tr style="border:0px;">
      <td style="border-bottom: 0px;border-top: 0px;border-right: 0px;vertical-align:top;">
        <input id="Tassonomia_B52Schede2" name="Tassonomia_B52Schede" type="radio" value="2"/>
      </td>
      <td colspan="8" style="border-bottom: 0px;border-top: 0px;border-left: 0px;"><label style="width:100%" for='Tassonomia_B52Schede2'>
        <p style="font-size:8pt; margin-bottom:8px"><b>DICHIARA</b> l'invarianza delle condizioni di esercizio alla base del rilascio del precedente titolo autorizzativo come descritto nella sezione 6.1 “Titoli abilitativi in materia ambientale” relativamente all'utilizzazione agronomica degli effluenti di allevamento, delle acque di vegetazione dei frantoi oleari e delle acque reflue</p>
      </label></td>
    </tr>
    <tr style="border:0px;">
      <td style="border-bottom: 0px;border-top: 0px;border-right: 0px;vertical-align:top;">
      <div id="Tassonomia_B53Schede" name="Tassonomia_B53Schede" label="5 - Schede allegate" mandatory_enabled="#Tassonomia_B5Autorizzazioni3.checked()"></div>
        <input id="Tassonomia_B53Schede1" name="Tassonomia_B53Schede" type="radio" value="1" style="margin-top:8px;"/>
      </td>
      <td colspan="8" style="border-bottom: 0px;border-top: 0px;border-left: 0px;"><label style="width:100%" for='Tassonomia_B53Schede1'>
        <p style="font-size:8pt; margin-top:8px;"><b>ALLEGA LA SCHEDA C</b> contenente i dati e le informazioni necessari per <b>le emissioni in atmosfera per gli stabilimenti</b></p>
      </label></td>
    </tr>
    <tr style="border:0px;">
      <td style="border-bottom: 0px;border-top: 0px;border-right: 0px;vertical-align:top;">
        <input id="Tassonomia_B53Schede2" name="Tassonomia_B53Schede" type="radio" value="2"/>
      </td>
      <td colspan="8" style="border-bottom: 0px;border-top: 0px;border-left: 0px;"><label style="width:100%" for='Tassonomia_B53Schede2'>
        <p style="font-size:8pt; margin-bottom:8px"><b>DICHIARA</b> l'invarianza delle condizioni di esercizio alla base del rilascio del precedente titolo autorizzativo come descritto nella sezione 6.1 “Titoli abilitativi in materia ambientale” relativamente alle emissioni in atmosfera per gli stabilimenti</p>
      </label></td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 0px; margin-top:-0px">
  <tbody>
    <tr style="border:0px;">
      <td style="width:4%; border-bottom: 0px;border-top: 0px;border-right: 0px;vertical-align:top;">
      <div id="Tassonomia_B54Schede" name="Tassonomia_B54Schede" label="5 - Schede allegate" mandatory_enabled="#Tassonomia_B5Autorizzazioni4.checked()"></div>
        <input id="Tassonomia_B54Schede1" name="Tassonomia_B54Schede" type="radio" value="1" style="margin-top:8px;"/>
      </td>
      <td colspan="8" style="border-bottom: 0px;border-top: 0px;border-left: 0px;"><label style="width:100%" for='Tassonomia_B54Schede1'>
        <p style="font-size:8pt; margin-top:8px"><b>ALLEGA LA SCHEDA D</b> contenente i dati e le informazioni necessari per <b>le emissioni in atmosfera di impianti e attività in deroga</b></p>
      </label></td>
    </tr>
    <tr style="border:0px;">
      <td style="border-bottom: 0px;border-top: 0px;border-right: 0px;vertical-align:top;">
        <input id="Tassonomia_B54Schede2" name="Tassonomia_B54Schede" type="radio" value="2"/>
      </td>
      <td colspan="8" style="border-bottom: 0px;border-top: 0px;border-left: 0px;"><label style="width:100%" for='Tassonomia_B54Schede2'>
        <p style="font-size:8pt; margin-bottom:8px"><b>DICHIARA</b> l'invarianza delle condizioni di esercizio alla base del rilascio del precedente titolo autorizzativo come descritto nella sezione 6.1 “Titoli abilitativi in materia ambientale” relativamente alle emissioni in atmosfera di impianti e attività in deroga</p>
      </label></td>
    </tr>
    <tr style="border:0px;">
      <td style="border-bottom: 0px;border-top: 0px;border-right: 0px;vertical-align:top;">
      <div id="Tassonomia_B55Schede" name="Tassonomia_B55Schede" label="5 - Schede allegate" mandatory_enabled="#Tassonomia_B5Autorizzazioni5.checked()"></div>
        <input id="Tassonomia_B55Schede1" name="Tassonomia_B55Schede" type="radio" value="1" style="margin-top:8px;"/>
      </td>
      <td colspan="8" style="border-bottom: 0px;border-top: 0px;border-left: 0px;"><label style="width:100%" for='Tassonomia_B55Schede1'>
        <p style="font-size:8pt; margin-top:8px;"><b>ALLEGA LA SCHEDA E</b> contenente i dati e le informazioni inerenti <b>l'impatto acustico</b></p>
      </label></td>
    </tr>
    <tr style="border:0px;">
      <td style="border-bottom: 0px;border-top: 0px;border-right: 0px;vertical-align:top;">
        <input id="Tassonomia_B55Schede2" name="Tassonomia_B55Schede" type="radio" value="2"/>
      </td>
      <td colspan="8" style="border-bottom: 0px;border-top: 0px;border-left: 0px;"><label style="width:100%" for='Tassonomia_B55Schede2'>
        <p style="font-size:8pt; margin-bottom:8px"><b>DICHIARA</b> l'invarianza delle condizioni di esercizio alla base del rilascio del precedente titolo autorizzativo come descritto nella sezione 6.1 “Titoli abilitativi in materia ambientale” relativamente all'impatto acustico</p>
      </label></td>
    </tr>
    <tr style="border:0px;">
      <td style="border-bottom: 0px;border-top: 0px;border-right: 0px;vertical-align:top;">
      <div id="Tassonomia_B56Schede" name="Tassonomia_B56Schede" label="5 - Schede allegate" mandatory_enabled="#Tassonomia_B5Autorizzazioni6.checked()"></div>
        <input id="Tassonomia_B56Schede1" name="Tassonomia_B56Schede" type="radio" value="1" style="margin-top:8px;"/>
      </td>
      <td colspan="8" style="border-bottom: 0px;border-top: 0px;border-left: 0px;"><label style="width:100%" for='Tassonomia_B56Schede1'>
        <p style="font-size:8pt; margin-top:8px;"><b>ALLEGA LA SCHEDA F</b> contenente i dati e le informazioni necessari per <b>l'utilizzo dei fanghi</b> derivanti dal processo di depurazione in agricoltura;</p>
      </label></td>
    </tr>
    <tr style="border:0px;">
      <td style="border-bottom: 0px;border-top: 0px;border-right: 0px;vertical-align:top;">
        <input id="Tassonomia_B56Schede2" name="Tassonomia_B56Schede" type="radio" value="2"/>
      </td>
      <td colspan="8" style="border-bottom: 0px;border-top: 0px;border-left: 0px;"><label style="width:100%" for='Tassonomia_B56Schede2'>
        <p style="font-size:8pt; margin-bottom:8px"><b>DICHIARA</b> l'invarianza delle condizioni di esercizio alla base del rilascio del precedente titolo autorizzativo come descritto nella sezione 6.1 “Titoli abilitativi in materia ambientale” relativamente all'utilizzazione dei fanghi derivanti dal processo di depurazione in agricoltura</p>
      </label></td>
    </tr>
    <tr style="border:0px;">
      <td style="border-bottom: 0px;border-top: 0px;border-right: 0px;vertical-align:top;">
      <div id="Tassonomia_B57Schede" name="Tassonomia_B57Schede" label="5 - Schede allegate" enabled="#Tassonomia_B5Autorizzazioni7.checked()"></div>
        <input id="Tassonomia_B57Schede1" name="Tassonomia_B57Schede" type="radio" value="1" style="margin-top:8px;"/>
      </td>
      <td colspan="8" style="border-bottom: 0px;border-top: 0px;border-left: 0px;"><label style="width:100%" for='Tassonomia_B57Schede1'>
        <p style="font-size:8pt; margin-top:8px;"><b>ALLEGA LA SCHEDA G1</b> contenente i dati e le informazioni necessari per lo svolgimento delle <b>operazioni di recupero di rifiuti non pericolosi</b></p>
      </label></td>
    </tr>
    <tr style="border:0px;">
      <td style="border-bottom: 0px;border-top: 0px;border-right: 0px;vertical-align:top;">
        <input id="Tassonomia_B57Schede2" name="Tassonomia_B57Schede" type="radio" value="2"/>
      </td>
      <td colspan="8" style="border-bottom: 0px;border-top: 0px;border-left: 0px;"><label style="width:100%" for='Tassonomia_B57Schede2'>
        <p style="font-size:8pt; margin-bottom:8px"><b>DICHIARA</b> l'invarianza delle condizioni di esercizio alla base del rilascio del precedente titolo autorizzativo come descritto nella sezione 6.1 “Titoli abilitativi in materia ambientale” relativamente alle operazioni di recupero di rifiuti speciali non pericolosi</p>
      </label></td>
    </tr>
    <tr style="border:0px;">
      <td style="border-bottom: 0px;border-top: 0px;border-right: 0px;vertical-align:top;">
      <div id="Tassonomia_B58Schede" name="Tassonomia_B58Schede" label="5 - Schede allegate" enabled="#Tassonomia_B5Autorizzazioni7.checked()"></div>
        <input id="Tassonomia_B58Schede1" name="Tassonomia_B58Schede" type="radio" value="1" style="margin-top:8px;"/>
      </td>
      <td colspan="8" style="border-bottom: 0px;border-top: 0px;border-left: 0px;"><label style="width:100%" for='Tassonomia_B58Schede1'>
        <p style="font-size:8pt; margin-top:8px;"><b>ALLEGA LA SCHEDA G2</b> contenente i dati e le informazioni necessari per lo svolgimento delle <b>operazioni di recupero di rifiuti pericolosi</b></p>
      </label></td>
    </tr>
    <tr style="border:0px;">
      <td style="border-top: 0px;border-right: 0px;vertical-align:top;">
        <input id="Tassonomia_B58Schede2" name="Tassonomia_B58Schede" type="radio" value="2"/>
      </td>
      <td colspan="8" style="border-top: 0px;border-left: 0px;"><label style="width:100%" for='Tassonomia_B58Schede2'>
        <p style="font-size:8pt; margin-bottom:8px"><b>DICHIARA</b> l'invarianza delle condizioni di esercizio alla base del rilascio del precedente titolo autorizzativo come descritto nella sezione 6.1 “Titoli abilitativi in materia ambientale” relativamente alle operazioni di recupero di rifiuti speciali pericolosi</p>
      </label></td>
    </tr>
   </tbody>
</table>

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify" style="font-size:8pt;"> _____________________________
    <br><sup>1</sup> Barrare solo le caselle corrispondenti alle autorizzazioni/comunicazioni di cui si necessità per l'avvio o la prosecuzione dell'attività </div>
</div>

<br>

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <p style="font-size:8pt;height:25px;border:0px;margin:0px;background-color:#F2F2F2;"><b><i>6. DICHIARAZIONI</i></b></p>
</div>

<table class="Modulo" style="border: 0px; margin-top:-1px">
  <tbody>
    <tr style="border:0px;">
      <td colspan="5" style="border-bottom: 0px;">
        <p style="font-size:8pt;">DICHIARA INOLTRE</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="5" style="border-bottom: 0px;border-top: 0px;">
        <p style="font-size:8pt;"><b>6.1 Titoli abilitativi in materia ambientale sostituiti dall'AUA</b></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="5" style="border-bottom: 0px;border-top: 0px;">
        <p style="font-size:8pt;">che l'impianto/stabilimento/attività risulta in possesso dei seguenti titoli abilitativi in materia ambientale</p>
      </td>
    </tr>
    <tr>
      <td style="width:24%;background-color:#F2F2F2;">
        <p style="font-size:8pt;text-align:center;"><b>Scheda interessata</b><br/><i><span style="color:grey">(ad es. scheda A - scarichi)</span></i></p>
      </td>
      <td style="background-color:#F2F2F2;">
        <p style="font-size:8pt;text-align:center;"><b>Ente</b></p>
      </td>
      <td style="width:15%;background-color:#F2F2F2;">
        <p style="font-size:8pt;text-align:center;"><b>N° prot.</b></p>
      </td>
      <td style="width:15%;background-color:#F2F2F2;">
        <p style="font-size:8pt;text-align:center;"><b>del</b></p>
      </td>
      <td style="width:15%;background-color:#F2F2F2;">
        <p style="font-size:8pt;text-align:center;"><b>Scadenza</b></p>
      </td>
    </tr>
    <tr>
      <td>
          <input class="inputNormal" id="Parametri_B6s1ScheInt1" name="Parametri_B6s1ScheInt1" label="6.1 - Scheda interessata" style="width:100%"/>
      </td>
      <td>
          <input class="inputNormal" id="Parametri_B6s1Ente1" name="Parametri_B6s1Ente1" label="6.1 - Ente" style="width:100%"/>
      </td>
      <td>
          <input class="inputNormal" id="Parametri_B6s1NumProt1" name="Parametri_B6s1NumProt1" label="6.1 - N° prot." style="width:100%"/>
      </td>
      <td>
          <input class="inputNormal" id="Parametri_B6s1Data1" name="Parametri_B6s1Data1" label="6.1 - Data" format="date" style="width:100%"/>
      </td>
      <td>
          <input class="inputNormal" id="Parametri_B6s1Scadenza1" name="Parametri_B6s1Scadenza1" label="6.1 - Scadenza" format="date" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
          <input class="inputNormal" id="Parametri_B6s1ScheInt2" name="Parametri_B6s1ScheInt2" label="6.1 - Scheda interessata" style="width:100%"/>
      </td>
      <td>
          <input class="inputNormal" id="Parametri_B6s1Ente2" name="Parametri_B6s1Ente2" label="6.1 - Ente" style="width:100%"/>
      </td>
      <td>
          <input class="inputNormal" id="Parametri_B6s1NumProt2" name="Parametri_B6s1NumProt2" label="6.1 - N° prot." style="width:100%"/>
      </td>
      <td>
          <input class="inputNormal" id="Parametri_B6s1Data2" name="Parametri_B6s1Data2" label="6.1 - Data" format="date" style="width:100%"/>
      </td>
      <td>
          <input class="inputNormal" id="Parametri_B6s1Scadenza2" name="Parametri_B6s1Scadenza2" label="6.1 - Scadenza" format="date" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
          <input class="inputNormal" id="Parametri_B6s1ScheInt3" name="Parametri_B6s1ScheInt3" label="6.1 - Scheda interessata" style="width:100%"/>
      </td>
      <td>
          <input class="inputNormal" id="Parametri_B6s1Ente3" name="Parametri_B6s1Ente3" label="6.1 - Ente" style="width:100%"/>
      </td>
      <td>
          <input class="inputNormal" id="Parametri_B6s1NumProt3" name="Parametri_B6s1NumProt3" label="6.1 - N° prot." style="width:100%"/>
      </td>
      <td>
          <input class="inputNormal" id="Parametri_B6s1Data3" name="Parametri_B6s1Data3" label="6.1 - Data" format="date" style="width:100%"/>
      </td>
      <td>
          <input class="inputNormal" id="Parametri_B6s1Scadenza3" name="Parametri_B6s1Scadenza3" label="6.1 - Scadenza" format="date" style="width:100%"/>
      </td>
    </tr>
    <tr style="border:0px;"><td colspan="5" style="border-bottom: 0px;border-top: 0px;height:10px;"><p></p></td></tr>
    <tr style="border:0px;">
      <td colspan="5" style="border-bottom: 0px;border-top: 0px;">
        <p style="font-size:8pt;"><b>6.2 Certificazioni ambientali volontarie</b></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td colspan="5" style="border-bottom: 0px;border-top: 0px;">
        <p style="font-size:8pt;">che sono state ottenute le seguenti certificazioni ambientali volontarie:</p>
      </td>
    </tr>
    <tr>
      <td style="width:20%;background-color:#F2F2F2;">
        <p style="font-size:8pt;text-align:center;"><b>Certificazione</b></p>
      </td>
      <td style="background-color:#F2F2F2;">
        <p style="font-size:8pt;text-align:center;"><b>Autorità che ha rilasciato la certificazione</b></p>
      </td>
      <td style="width:15%;background-color:#F2F2F2;">
        <p style="font-size:8pt;text-align:center;"><b>Numero</b></p>
      </td>
      <td style="width:15%;background-color:#F2F2F2;">
        <p style="font-size:8pt;text-align:center;"><b>Data di emissione</b></p>
      </td>
      <td style="width:15%;background-color:#F2F2F2;">
        <p style="font-size:8pt;text-align:center;"><b>Note</b></p>
      </td>
    </tr>
    <tr>
      <td>
          <input class="inputNormal" id="Parametri_B6s2Cert1" name="Parametri_B6s2Cert1" label="6.2 - Certificazione" style="width:100%"/>
      </td>
      <td>
          <input class="inputNormal" id="Parametri_B6s2AutRilCertif1" name="Parametri_B6s2AutRilCertif1" label="6.2 - Autorità che ha rilasciato la certificazione" style="width:100%"/>
      </td>
      <td>
          <input class="inputNormal" id="Parametri_B6s2Numero1" name="Parametri_B6s2Numero1" label="6.2 - Numero" style="width:100%"/>
      </td>
      <td>
          <input class="inputNormal" id="Parametri_B6s2DataEmi1" name="Parametri_B6s2DataEmi1" label="6.2 - Data di emissione" format="date" style="width:100%"/>
      </td>
      <td>
          <input class="inputNormal" id="Parametri_B6s2Note1" name="Parametri_B6s2Note1" label="6.2 - Note" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
          <input class="inputNormal" id="Parametri_B6s2Cert2" name="Parametri_B6s2Cert2" label="6.2 - Certificazione" style="width:100%"/>
      </td>
      <td>
          <input class="inputNormal" id="Parametri_B6s2AutRilCertif2" name="Parametri_B6s2AutRilCertif2" label="6.2 - Autorità che ha rilasciato la certificazione" style="width:100%"/>
      </td>
      <td>
          <input class="inputNormal" id="Parametri_B6s2Numero2" name="Parametri_B6s2Numero2" label="6.2 - Numero" style="width:100%"/>
      </td>
      <td>
          <input class="inputNormal" id="Parametri_B6s2DataEmi2" name="Parametri_B6s2DataEmi2" label="6.2 - Data di emissione" format="date" style="width:100%"/>
      </td>
      <td>
          <input class="inputNormal" id="Parametri_B6s2Note2" name="Parametri_B6s2Note2" label="6.2 - Note" style="width:100%"/>
      </td>
    </tr>
    <tr>
      <td>
          <input class="inputNormal" id="Parametri_B6s2Cert3" name="Parametri_B6s2Cert3" label="6.2 - Certificazione" style="width:100%"/>
      </td>
      <td>
          <input class="inputNormal" id="Parametri_B6s2AutRilCertif3" name="Parametri_B6s2AutRilCertif3" label="6.2 - Autorità che ha rilasciato la certificazione" style="width:100%"/>
      </td>
      <td>
          <input class="inputNormal" id="Parametri_B6s2Numero3" name="Parametri_B6s2Numero3" label="6.2 - Numero" style="width:100%"/>
      </td>
      <td>
          <input class="inputNormal" id="Parametri_B6s2DataEmi3" name="Parametri_B6s2DataEmi3" label="6.2 - Data di emissione" format="date" style="width:100%"/>
      </td>
      <td>
          <input class="inputNormal" id="Parametri_B6s2Note3" name="Parametri_B6s2Note3" label="6.2 - Note" style="width:100%"/>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top:-1px">
  <tbody>
    <tr style="border:0px;"><td colspan="5" style="border-bottom: 0px;border-top: 0px;height:10px;"><p></p></td></tr>
    <tr style="border:0px;">
      <td colspan="5" style="border-bottom: 0px;border-top: 0px;">
        <p style="font-size:8pt;"><b>6.3 Ulteriori dichiarazioni</b></p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;border-bottom: 0px;border-top: 0px;border-right: 0px;">
        <div id="Tassonomia_B6s3UltDich" name="Tassonomia_B6s3UltDich" label="6.3 - Ulteriori dichiarazioni" mandatory_enabled="true"></div>
        <input id="Tassonomia_B6s3UltDich1" name="Tassonomia_B6s3UltDich" type="radio" value="1"/>
      </td>
      <td colspan="4" style="border-bottom: 0px;border-top: 0px;border-left: 0px;"><label style="width:100%" for='Tassonomia_B6s3UltDich1'>
        <p style="font-size:8pt;">che l'attività non è assoggettata alla VIA ai sensi del Codice dell'ambiente .i.</p>
      </label></td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align:top;width: 4%; border-top: 0px;border-right: 0px;" rowspan="2">
        <input id="Tassonomia_B6s3UltDich2" name="Tassonomia_B6s3UltDich" type="radio" value="2"/>
      </td>
      <td style="border: 0px;"><label style="width:100%" for='Tassonomia_B6s3UltDich2'>
        <p style="font-size:8pt;">che l'autorità competente</p>
      </label></td>
      <td style="border-bottom: 1px solid grey;border-top: 0px;border-left: 0px;width: 75%;">
        <input class="inputNormal" id="Parametri_B6s3UltDich2Aut" name="Parametri_B6s3UltDich2Aut" label="6.3 - Autorità competente" mandatory_enabled="#Tassonomia_B6s3UltDich2.checked()" style="width:100%;"/>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px; margin-top:-1px">
  <tbody>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;border-top: 0px;border-right: 0px;"></td>
      <td style="border-top: 0px;border-left: 0px;border-right: 0px;">
        <p style="font-size:8pt;">alla verifica di VIA ha valutato la non assoggettabilità del progetto alla VIA con provvedimento n. </p>
      </td>
      <td style="border-top: 0px;border-left: 0px;border-right: 0px;border-bottom: 1px solid grey;width: 9%;">
        <input class="inputNormal" id="Parametri_B6s3UltDich2Num" name="Parametri_B6s3UltDich2Num" mandatory_enabled="#Tassonomia_B6s3UltDich2.checked()" label="6.3 - Numero provvedimento" style="width:100%;"/>
      </td>
      <td style="border-top: 0px;border-left: 0px;border-right: 0px;width: 4%;">
        <p style="font-size:8pt;">&nbsp;del</p>
      </td>
      <td style="border-top: 0px;border-left: 0px;border-bottom: 1px solid grey;width: 12%;">
        <input class="inputNormal" id="Parametri_B6s3UltDich2Num_Data" name="Parametri_B6s3UltDich2Num_Data" mandatory_enabled="#Tassonomia_B6s3UltDich2.checked()" label="6.3 - Data provvedimento" format="date" style="width:100%;"/>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#Tassonomia_TipoBollo3.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cAUA_SchedaA" name="GLOBO_modulofiglio_cAUA_SchedaA" obbligatorio="#Tassonomia_B5Schede1.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cAUA_SchedaB" name="GLOBO_modulofiglio_cAUA_SchedaB" obbligatorio="#Tassonomia_B52Schede1.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cAUA_SchedaC" name="GLOBO_modulofiglio_cAUA_SchedaC" obbligatorio="#Tassonomia_B53Schede1.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cAUA_SchedaD" name="GLOBO_modulofiglio_cAUA_SchedaD" obbligatorio="#Tassonomia_B54Schede1.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cAUA_SchedaE" name="GLOBO_modulofiglio_cAUA_SchedaE" obbligatorio="#Tassonomia_B55Schede1.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cAUA_SchedaF" name="GLOBO_modulofiglio_cAUA_SchedaF" obbligatorio="#Tassonomia_B56Schede1.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cAUA_SchedaG1" name="GLOBO_modulofiglio_cAUA_SchedaG1" obbligatorio="#Tassonomia_B57Schede1.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cAUA_SchedaG2" name="GLOBO_modulofiglio_cAUA_SchedaG2" obbligatorio="#Tassonomia_B58Schede1.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cAUA-MAT-PRI" name="GLOBO_allegato_cAUA-MAT-PRI" obbligatorio="#Tassonomia_SchedeSicMatPrime1.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

 

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
